<ui:composition
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns="http://www.w3.org/1999/xhtml">
    <dl class="dl-horizontal">
    <ui:decorate template="/layout/display/_data_list_item.xhtml">
        <ui:define name="label">#{messages['gazelle.pam.PMSIAdmissionMode']}</ui:define>
        <h:outputText
                value="#{valueSet.getDisplayNameForCode('HL73303', drg.pmsiAdmissionMode)}"/>
    </ui:decorate>
    <ui:decorate template="/layout/display/_data_list_item.xhtml">
        <ui:define name="label">#{messages['gazelle.pam.PMSIDischargeMode']}</ui:define>
        <h:outputText
                value="#{valueSet.getDisplayNameForCode('HL73304', drg.pmsiDischargeMode)}"/>
    </ui:decorate>
    <ui:decorate template="/layout/display/_data_list_item.xhtml">
        <ui:define name="label">#{messages['gazelle.pam.PMSIEstablishmentOfOriginMode']}</ui:define>
        <h:outputText
                value="#{valueSet.getDisplayNameForCode('HL73305', drg.pmsiEstablishmentOfOriginMode)}"/>
    </ui:decorate>
    <ui:decorate template="/layout/display/_data_list_item.xhtml">
        <ui:define name="label">#{messages['gazelle.pam.PMSIEstablishmentOfDestinationMode']}</ui:define>
        <h:outputText
                value="#{valueSet.getDisplayNameForCode('HL73305', drg.pmsiDestinationMode)}"/>
    </ui:decorate>
    </dl>
</ui:composition>